namespace ShoopNCook;
using ShoopNCook.Pages;
using ShoopNCook.Models;
using ShoopNCook.Models.API;

public partial class App : Application
{
    public App()
    {
        InitializeComponent();

        Account account = getUserAccount();

        var appShell = new AppShell();
        MainPage = appShell;
        appShell.GoToAsync("//Splash");
    }

    private Account getUserAccount()
    {
        return new Account(new User(new Uri("https://www.pngkey.com/png/full/115-1150152_default-profile-picture-avatar-png-green.png"), "Stub Account"), "test@example.com");
    }
}